@charset "utf-8";
* {margin:0;padding:0;font-size:10px;list-style-type:none;text-decoration:none;list-style-image:none;}
body {background:url(newside3.jpg) 0px 80px no-repeat #000;font-family:Arial, Helvetica, sans-serif;font-size:1em;color:#FFFFD5;}
#header {background:#640000 url('logobg.jpg') no-repeat;height:100px;width:100%;border-bottom:1px solid #fef9e3;}
#left {float:left;width:150px;padding:8px;}
#nav {min-height:700px;text-align:left;width:140px;float:left;}
#nav ul {list-style:none;margin-top:46px;}
#nav ul li {margin:16px 0px 0px 26px;font-size:16px;}
a:link, .highspan {font-size:16px;color:#c67c5f;}
a:visited {color:#666;font-size:16px;}
a:hover {color:#640000;}
#right {float:left;margin-left:155px;}
#main {margin:0px 150px 0px 150px;padding:8px;text-align:justify;}
#rightcol {float:right;width:150px;padding:8px;text-align:right;}
.floatright, .allisonright {float:right;padding:6px;border:0;}
.floatleft {float:left;padding:6px;}
.allisonright {margin-bottom:-30px;}
.allisonsig {padding-top:10px;margin-right:30px;float:right;}
#main p, #mainwrite p, #booking p{font:Verdana, Arial, Helvetica, sans-serif;font-size:1.4em;margin-top:12px;}
h2, #main h1, #mainwrite h1, #booking h1 {font-size:18px;margin-top:10px;}
#rightcol ul {padding-bottom:6px;}
#rightcol h3 {font-size:16px;color:#c67c5f;margin:10px 0px 12px 20px;}
#rightcol li {margin-left:10px;font-size:12px;}
.cal li {display:block;width:80px;height:40px;background-color:#fff;margin:10px 0px 0px 10px;float:right;color:#000;}
.cal ul {margin-bottom:40px;}
.b {clear:left;}
.prop {float:right;width:auto;height:50px;}
.avail {width:100%;margin:0 auto 0 auto;background-color:#963;min-height:100px;}
.feedwho {color:#c67c5f;font-size:14px;font-style:italic;}
#rightcol a:link, #rightcol a:hover, #rightcol a:visited{font-size:12px;}
.news, .faq, .feed, .feed2 {width:98%;margin-top:10px;background-image:url(blankgif.gif);background-repeat:repeat-y;overflow:hidden;}
.feed2 {clear:left;}
.feed ul {position:relative;margin-top:12px;padding:0;overflow:hidden;display:inline-block;}
.feed li {float:left;margin-left:10px;}
.feed img {height:80px;}
.feed a img {}
.faq {background-image:(faq.jpg);background-repeat:no-repeat;}
.news h2, .faq h2, .feed h2{font-size:14px;color:#c67c5f;}
.news p, .faq p {padding-bottom:6px;}
.availcal, .availcal2 {width:210px;height:300px;margin: 12px 0px 10px 10px;background-color:#640000;float:left;display:block;}
.availcal2 {width:420px;height:600px;margin:0 auto 0 auto;}
.availcal h2, .availcal2 h2 {font-size:14px;text-align:center;margin: 6px 0 6px -15px;}
.availcal2 h2 {font-size:24px;}
.availcal li, .availcal2 li {margin:0 0 2px 6px;float:left;}
.availcal2 li {margin-left:12px;}
.availcal a, .availcal2 a {font-size:14px;color:#FFF;}
.availcal li img {width:30px;height:45px;}
.availcal2 li img {width:66px;height:99px;}
.profileimg {float:right;margin:0 0 -100px 6px;}
.news img {height:80px;}
#search {padding-top:20px;width:140px;height:50px;font-size:10px;text-align:center;}
#search h2 {font-size:11px;color:#FFF;margin-bottom:-10px;}
.reflected {border:0;}
.floatcentre {margin:0 auto 0 auto;}
#searcher p {margin-top:20px;}
.footer {clear:both;width:100%;height:16px;background-color:#000;border-top:1px solid #fef9e3;text-align:center;}
.escortlist li {float:left;margin:0 0 10px 10px;}
.nonflashygallery li {float:left;margin:0 0 20px 10px;}
#thegirls {width:500px;}
td {border-right:1px solid #C1DAD7;border-bottom:1px solid #C1DAD7;padding:6px 6px 6px 12px;color:#4f6b72;}
td.girl {width:300px;font-size:120%;}
.news a img{border:0;}